Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2089009 - Branch request: icon-naming-utils for EPEL9
Summary: Branch request: icon-naming-utils for EPEL9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: icon-naming-utils
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-22 12:17 UTC by Leon Fauster
Modified: 2022-06-17 00:33 UTC (History)
7 users (show)

Fixed In Version: icon-naming-utils-0.8.90-26.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-17 00:33:26 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Leon Fauster 2022-05-22 12:17:42 UTC
Branch request: icon-naming-utils for EPEL9

Description of problem:

icon-naming-utils is in EPEL8 but not in EPEL9
Please consider adding it to EPEL9. Thanks!

Comment 1 Wolfgang Ulbrich 2022-05-26 12:42:52 UTC
May i ask you for what package or desktop you need icon-naming-utils in epel9 ?

Comment 2 Leon Fauster 2022-05-26 14:26:38 UTC
Thanks for taking a look. As like for RHEL8, RHEL releases do get more and more stripped, so that a desktop usage gets more difficult because of missing parts. Thats also true for RHEL9.
For the usage as a developer workstation some packages must be (re)build. Just an example:
icon-naming-utils -> buildrequired from gnome-icon-theme -> required from diffuse

Comment 3 Wolfgang Ulbrich 2022-05-29 12:36:02 UTC
I did a branch request https://pagure.io/releng/fedora-scm-requests/issue/44675
Personal i maintain the Mate desktop, in result i don't need the package for myself for epel9, but OK.

Comment 4 Fedora Update System 2022-06-08 17:41:49 UTC
FEDORA-EPEL-2022-ca1162e343 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ca1162e343

Comment 5 Fedora Update System 2022-06-09 00:23:23 UTC
FEDORA-EPEL-2022-ca1162e343 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ca1162e343

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Leon Fauster 2022-06-09 17:29:47 UTC
Danke schön ;-)

Comment 7 Fedora Update System 2022-06-17 00:33:26 UTC
FEDORA-EPEL-2022-ca1162e343 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.